
.stiMobileViewerCheckBox {    
    font-size: 12px; 
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiMobileViewerCheckBoxDisabled {
    color: @MobileViewerControlsFontDisabledColor;
}

.stiMobileViewerCheckBoxImageBlock {    
    border: 1px solid @MobileViewerControlsBorderColor;
    background: @MobileViewerControlsBackgroundColor;
}

.stiMobileViewerCheckBoxImageBlockOver {    
    border: 1px solid @MobileViewerControlsOverBorderColor;
    background: @MobileViewerControlsOverBackgroundColor;
}

.stiMobileViewerCheckBoxImageBlockDisabled {    
    border: 1px solid @MobileViewerControlsDisabledBorderColor;
    background: @MobileViewerControlsDisabledBackgroundColor;
}